<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Задание 1</title>

    <meta charset="utf-8">
</head>

<body>
    <h1>Подключение к серверу</h1>
    <img src="1.png" alt="">
    <h1>Ping</h1>
    <img src="2.png" alt="">
    <h1>nslookup</h1>
    <img src="3.png" alt="">
    <h1>whois</h1>
    <img src="4.png" alt="">
    <img src="5.png" alt="">
    <h1>FILEZILLA</h1>
    <img src="6.png" alt="">


</body>

</html>
